display:
  default:
    display_title: 'Pa defo'
    display_options:
      fields:
        type:
          label: 'Tip kontni'
        name:
          label: Otè
        changed:
          label: 'A jou'
        operations:
          label: Operasyon
      pager:
        options:
          tags:
            next: 'Swivan ›'
            previous: '‹ Presedan'
          expose:
            items_per_page_label: 'Eleman pou chak paj'
            items_per_page_options_all_label: '- Tout -'
      exposed_form:
        options:
          submit_button: Filtre
          sort_asc_label: Mont
          sort_desc_label: Des
      filters:
        type:
          expose:
            label: 'Tip kontni'
        langcode:
          expose:
            label: Lang
